#82 YPOPS! For Vista Users?

open
nobody
Other (15)
5
2012-10-09
2007-09-13
Victoria
No

I just updated my copy of YPOPs! from version 8.8 to 9.5.1. I hadn't even considered updating, because everything was running fine until recently.

I was wondering when YPOPs! will be updated to be compatible with the Vista operating systems. I've been using YPOPs! for a couple years now and love it, but the latest release 9.5.1 occasionally crashes when starting up with the operating system (when I've turned on my computer for the day). It doesn't happen every time, but often enough to be a problem. Otherwise, the new version is working like a charm, as far as I can tell anyway.

(not an expert here, just a big fan).

Discussion